local fn = _gn(0x4BDC83150D43772D)
--- _DECOR_SET_UINT8
-- @param entity :
-- @param propertyName :
-- @param value :
function Global.DecorSetUint8(entity, propertyName, value)
	return _in2(fn, entity, _ts(propertyName), value, _r)
end
